oneAPI Registration, Download, Licensing and Installation
Support for Getting Started questions related to download, Installation and licensing for Intel oneAPI Toolkits and software development tools.

mkl precious version for gcc 4.47

SZBKDCSM
Beginner
1,265 Views

The server I use now has CentOS 6.1 and gcc4.4.7 installed.

When I install MKL (one API based Toolkit), I pop up a warning that MKL is not compatible with the existing system.

I checked the MKL support manual and found that my current system and compiler are not supported in its support list.

Where can I download the applicable MKL version?

0 Kudos
1 Solution
mecej4
Honored Contributor III
1,258 Views

You want a 9-year-old MKL release. Even if you had a paid license for it, I don't think that a download would have been available.

You can download the current OneAPI MKL 2021, but it would probably not work unless you are able to install a more recent GCC on your system. See the software prerequisites in the release notes.

View solution in original post

0 Kudos
2 Replies
mecej4
Honored Contributor III
1,259 Views

You want a 9-year-old MKL release. Even if you had a paid license for it, I don't think that a download would have been available.

You can download the current OneAPI MKL 2021, but it would probably not work unless you are able to install a more recent GCC on your system. See the software prerequisites in the release notes.

0 Kudos
ArpanB_Intel
Moderator
1,206 Views

HI Xu, we have contacted you privately for some information regarding your query. Please check your inbox and respond there as the information is non-public in nature.


0 Kudos
Reply